
body {
  background: -webkit-linear-gradient(90deg, #8fc5ff,#5175f5,#3656a6);/* Chrome 10-25, Safari 5.1-6 */                          
  background: linear-gradient(90deg, #8fc5ff,#5175f5,#3656a6);/* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */                                             
}
body {
  font-family: monospace;
  color: white;
   
}
#miFoto {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px; /* separación */
}
#miFoto.oculto {
  display: none;
}

#miFoto img {
  max-height: 270px;
  width: auto;
}
 


input,
button {
  padding: 10px;
}

h1 {
  text-align: center;
  padding: 40px;
  font-size: 50px;
}

.text-xxl {
  font-size: 100px;
  text-align: center;
  padding: 30px;
}

.nombres {
  font-size: 20px;
  text-align: center;
  padding: 30px;
  display: flex;
  
  
}

.t{
  display: flex;
  justify-content: center;
  flex-direction: row;
  text-align: center;
  font-size: 20px;
}

